## user 14 U1TOS34.1-157-5-2 0185ba release-keys
- Manufacturer: motorola
- Platform: common
- Codename: devonn
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.10.218
- Id: U1TOS34.1-157-5-2
- Incremental: 0185ba
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/devonn_g_hal/devonn:12/U1TOS34.1-157-5-2/0185ba:user/release-keys
- OTA version: 
- Branch: user-14-U1TOS34.1-157-5-2-0185ba-release-keys-17543
- Repo: motorola/devonn
